*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
body{
    display: grid;
    place-items: center;
    font-family: "Muli", sans-serif;
}
.container{
    width: 100%;
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background: url(../images/bg/7.jpg) center/cover no-repeat;
}
.countdown{
    display: flex;
    justify-content: space-evenly;
    width: 50%;
    flex-wrap: wrap;
}
.countdown div{
    display: grid;
    place-items: center;
    padding: 10px;
}
h1{
    text-align: center;
    color: #fff;
    font-size: 40px;
    padding: 30px 10px;
}
p{
    display: grid;
    place-items: center;
    border: solid 1px #fff;
    height: 100px;
    width: 100px;
    border-radius: 50%;
    color: #fff;
    font-size: 2rem;
    font-weight: bold;
    background-color: #fc9928
}
span{
    display: block;
    padding: 10px;
    text-align: center;
    color: #fff;
    font-size: 1.5rem;
    font-weight: 400;
}
.final-sms{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: grid;
    place-items: center;
    transform: translateY(-100%);
    transition: ease-in-out 0.5s;
    background-color: #333;
}
.final-sms h2{
    text-align: center;
    font-size: 100px;
    color: #fff;
}

.btn-red-social {
    padding: 15px 20px;
    display: inline-block;
    min-width: 120px;
    border-radius: 5px;
    background: #fc9928;
    color: #fff;
    font-size: 25px;
    margin: 0 20px;
    transition: .3s ease all;
    text-decoration: none;
}
